/***********************************
*  Rent-A-Swag Site Stylesheet
*  Created on: 2/2013
*  Alejandro Rubio ~ Digitaria
***********************************/


/* page
********************************************************************************************************/
* {
	margin: 0;
	padding: 0;
}
body {
	background:#FFFFFF url(/images/backgrounds/bg.jpg) repeat-x center top;
	font-family: Arial, Helvetica, sans-serif;
	color: #4f2817;
}
div.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	overflow:hidden;
}
ul {
	list-style-type: none;
}
a {
	color: #084d8b;
	font-weight:normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:inherit;
}

#iframe-ad728x90 {
	 width:728px;
	 height:90px;
	 overflow:hidden;
	 margin:0px;
	 border: none;
}

/* site
********************************************************************************************************/
/* wrapper */
#wrapper {
	width:970px;
	margin:0 auto;
	overflow:hidden;
	display:block;
}
/* content core */
#content-core {
	width: 950px;
	padding: 10px;
	display: block;
	clear: both;
	overflow:hidden;
}
/* primary content */
#primary-content {
	width:970px;
	padding:10px 0px;
	display: block;
	background:#fff;
	float:left;
	overflow:hidden;
	position: relative;
}
/* additional content */
#additional-content {
	width: 231px;
	padding:40px;
	display: block;
	float:right;
	overflow:hidden;
}


/* header
********************************************************************************************************/
#header {
	display:block;
	overflow:hidden;
}
#home #header {
}
#header .head-banner {
	height:90px;
	width:728px;
	padding:4px 0 6px 7px;
	float:left;
	display:block;
}
#header .back-button {
	height: 90px;
	width: 223px;
	padding: 4px 7px 6px 0;
	background: url(/images/logos/parks-and-rec.gif) no-repeat 0px 4px;
	float: right;
	display: block;
	text-indent:-9999px;
}
#header .rent-a-swag {
	height:99px;
	width: 971px;
	display: block;
	clear:both;
}
#home #header .rent-a-swag {
	height: 122px;
	border-bottom:3px solid #00478c;
	text-align:center;
	background: url(/images/logos/rent-a-swag-home.jpg) no-repeat center;
	cursor: pointer;
}
#header .rent-a-swag h1 {
	display:block;
}



/* navigation
********************************************************************************************************/
#site-nav {
	display: block;
	position: absolute;
	top: 34px;
	left:23px;
	z-index: 1000;
}
#site-nav ul.navigation {
	display: block;
	clear: both;
	margin:0;
	font-size: .75em;
	font-family: verdana;
}
#site-nav ul.navigation li {
	padding: 4px 2px;
}
#site-nav ul.navigation li {
	color: #084d8b;
	font-family: Stempel Schneider Std;
	font-size: 14px;
}
#site-nav ul.navigation li:hover {
	color: #FFFFFF;
	background-color: #084d8b;
	text-decoration: none;
	cursor: pointer;
}
#site-nav ul.navigation li.selected-nav {
	color: #FFFFFF;
	background-color: #084d8b;
}
.next, .prev {
	position: absolute;
	top: 260px;
	z-index: 999;
	right: 20px;
	height: 36px;
	width:35px;
	text-indent: 1000px
}
.next {
	right: 20px;
	background: url(/images/next.gif) no-repeat 0px;
	text-indent: 1000px
}
.next:hover {
	background: url(/images/next-hov.gif) no-repeat 0px;
}
.prev {
	left: 20px;
	background: url(/images/prev.gif) no-repeat 0px;
	text-indent: -1000px;
}
.prev:hover {
	background: url(/images/prev-hov.gif) no-repeat 0px;
}
.pagination {
	position: absolute;
	top: 21px;
	right: 20px;
	z-index: 998;
}
.pagination li {
	float:left;
	background-color: #084d8b;
	width: 20px;
	height: 20px;
	margin: 0px 3px;
	color: #084d8b;
	text-align: center;
}
.pagination li a {
	display: block;
}
.pagination li.current, .pagination li.current a {
	background-color: #860000;
	color: #860000;
	display: block;
}

/* content
********************************************************************************************************/
/* featured */
#featured {
	position: relative;
	height: 535px;
}
#myswag-panel, #yourswag-panel, #about-panel, #doanddont-panel {
	display: none;
	font-family: verdana;
	position: relative;
}
.slides_container {
    width:970px;
    height:535px;
}
.slides_container div {
    width:970px;
    height:535px;
    display:block;
}
.about-copy {
	width: 500px;
	position: absolute;
	color: #084d8b;
	font-size: 18px;
	left: 125px;
	bottom: 0px;
	top: 50px;
}
.about-copy p {
	font-family: Stempel Schneider Std;
	padding: 18px 0px 0px 0px;
}
.bold {
	font-weight: bold;
}
.slide {
	display: block;
}
#featured>.selected {
	display:block;
}
.slide.selected {
	display: block;
}






/* footer
********************************************************************************************************/
#footer {
	width:970px;
	padding:30px 0 60px 0;
	margin:0 auto;
	text-align:center;
	display:block;
	position: relative;
}
#footer .footer-navigation li {
	display: inline;
	font-size:14px;
	font-family: verdana;
}
#footer .bar {
	padding: 0px 12px;
}
#footer a {
	color: #084d8b;
	font-family: Stempel Schneider Std;
}
#footer a:hover {
	color:#b2bea7;
}
